<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/default_color" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/typhoon_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/typhoon_title">
        <com.moji.mjweather.typhoon.view.TyphoonScrollView android:id="@id/typhoon_scrollview" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:orientation="vertical" android:id="@id/activity_typhoon_top_view" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <include layout="@layout/layout_typhoon_top" />
                </LinearLayout>
                <com.moji.mjweather.typhoon.view.SimpleViewPagerIndicator android:id="@id/activity_typhoon_indicator" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="40.0dip" />
                <android.support.v4.view.ViewPager android:id="@id/activity_typhoon_viewpager" android:layout_width="fill_parent" android:layout_height="600.0dip" />
            </LinearLayout>
        </com.moji.mjweather.typhoon.view.TyphoonScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</RelativeLayout>